Bug 1346283 - Improve 'Map control-alt-del' label text
Summary: Improve 'Map control-alt-del' label text
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.0.0
Hardware: All
OS: Linux
low
low
Target Milestone: ovirt-4.1.0-alpha
: ---
Assignee: Tomas Jelinek
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-14 12:48 UTC by Radek Duda
Modified: 2017-04-25 01:08 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0997 0 normal SHIPPED_LIVE Red Hat Virtualization Manager (ovirt-engine) 4.1 GA 2017-04-18 20:11:26 UTC
oVirt gerrit 66080 0 None None None 2016-11-04 14:50:49 UTC

Description Radek Duda 2016-06-14 12:48:47 UTC
Description of problem:
the consistency of the label 'Map control-alt-del shortcut to ctrl+alt+end' is at least questionable.

Version-Release number of selected component (if applicable):
ovirt-engine-4.0.0.4-0.1.el7ev.noarch

How reproducible:always


Steps to Reproduce:
1.Open console options in rhev-m portal
2.read
3.

Actual results:
'Map control-alt-del shortcut to ctrl+alt+end' label


Expected results:
I would suggest to have more consistent label of this checkbox - e.g.: Map ctrl+alt+del to ctrl+alt+end. Replace control to ctrl and dashes to pluses (or vice versa).

Additional info:

Comment 2 meital avital 2017-02-09 23:00:42 UTC
Verified on version: 4.1.0.3-0.1.el7


Note You need to log in before you can comment on or make changes to this bug.